/* Style to support 3/4 and 1/4 columns (hence '3-1'). */

div#tml-container
{
	color:					#333;
	margin-bottom:			20px;
}

td.tml-gutter
{
	width:					30px;
}

td#tml-3-4
{
	border-collapse:		separate;
	border-radius:			4px;
	-webkit-box-shadow:		0 4px 0 rgba(0,0,0,0.08);
	-moz-box-shadow:		0 4px 0 rgba(0,0,0,0.08);
	box-shadow:				0 4px 0 rgba(0,0,0,0.08);

	background-color:		white;
	vertical-align:			top;
	width:					690px;
}

td#tml-1-4
{
	vertical-align:			top;
	width:					210px;
}
